import React from "react";
import styles from "./index.module.scss";
 function Goods() {
  
  return (
    <div className={styles.Goods}>
      <h1>Goods</h1>
    </div>
  )
}

const MemoGoods = React.memo(Goods);

export default MemoGoods;
